libesmtp-1.0.6-alt1.1.x86_64.rpm


Advertisement

Description

libesmtp - LibESMTP is a library to manage posting email using SMTP

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: libesmtp
Package version: 1.0.6
Package release: alt1.1
Package architecture: x86_64
Package type: rpm
Installed size: 269.48 KB
Download size: 269.48 KB
Official Mirror: ftp.altlinux.org
LibESMTP is a library to manage posting (or submission of) electronic mail using SMTP to a preconfigured Mail Transport Agent (MTA) such as Exim or Postfix. It may be used as part of a Mail User Agent (MUA) or another program that must be able to post electronic mail but where mail functionality is not the program's primary purpose.

Alternatives

Provides

  • libesmtp = 1.0.6-alt1.1
  • libesmtp.so.6()(64bit)

    Download

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install libesmtp rpm package:
      # sudo apt-get install libesmtp

    Files

    • /usr/lib64/libesmtp.so.6
    • /usr/lib64/libesmtp.so.6.1.6
    • /usr/lib64/esmtp-plugins/sasl-cram-md5.so
    • /usr/lib64/esmtp-plugins/sasl-login.so
    • /usr/lib64/esmtp-plugins/sasl-plain.so
    • /usr/share/doc/libesmtp-1.0.6/AUTHORS
    • /usr/share/doc/libesmtp-1.0.6/COPYING
    • /usr/share/doc/libesmtp-1.0.6/ChangeLog
    • /usr/share/doc/libesmtp-1.0.6/INSTALL
    • /usr/share/doc/libesmtp-1.0.6/NEWS
    • /usr/share/doc/libesmtp-1.0.6/Notes
    • /usr/share/doc/libesmtp-1.0.6/README
    • /usr/share/doc/libesmtp-1.0.6/TODO
    • /usr/share/doc/libesmtp-1.0.6/api.xml

    Changelog

    2012-07-24 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.0.6-alt1.1 - Rebuilt for debuginfo

    2010-10-05 - Vladimir Lettiev <crux@altlinux.ru> 1.0.6-alt1 - New version 1.0.6: + Fixed CVE-2010-1192, CVE-2010-1194 (certificate validation flaws) - Build changes: + Disabled static build + Fixed install section + Plugins moved from devel subpackage to the main

    2009-11-04 - Igor Vlasenko <viy@altlinux.ru> 1.0.4-alt2.1.1 - NMU (by repocop): the following fixes applied: * post_ldconfig for libesmtp * postun_ldconfig for libesmtp

    2008-08-09 - ALT QA Team Robot <qa-robot@altlinux.org> 1.0.4-alt2.1 - Automated rebuild due to libssl.so.6 -> libssl.so.7 soname change.

    Advertisement
    Advertisement